#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 arch-web
version:              0.1.1
visibility:           public
id:                   arch-web-0.1.1-G21pFFEOPS22nrDUicI9lJ
key:                  arch-web-0.1.1-G21pFFEOPS22nrDUicI9lJ
license:              MIT
copyright:            Copyright (c) berberman 2021
maintainer:           berberman <berberman@yandex.com>
author:               berberman
stability:            alpha
homepage:             https://github.com/berberman/arch-web
synopsis:             Arch Linux official and AUR web interface binding
description:
    Arch Linux official and AUR web interface binding.
    See README for details.

category:             Web
abi:                  49f96d68b3edd396f227a858bdede71d
exposed:              True
exposed-modules:
    Web.ArchLinux Web.ArchLinux.API Web.ArchLinux.Types
    Web.ArchLinux.Types.Lens

hidden-modules:       Web.ArchLinux.Types.API
import-dirs:          /usr/lib/ghc-9.0.2/site-local/arch-web-0.1.1
library-dirs:         /usr/lib/ghc-9.0.2/site-local/arch-web-0.1.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-arch-web
hs-libraries:         HSarch-web-0.1.1-G21pFFEOPS22nrDUicI9lJ
depends:
    aeson-2.1.2.0-5K5RKT8uSw018NBvKBjhto base-4.15.1.0
    deriving-aeson-0.2.9-4DUSOnxlFA2BSQFk2mNFak exceptions-0.10.4
    http-client-0.7.13.1-14qTXRl9mzz2ect6VyVQmb
    http-client-tls-0.3.6.1-AGZrq458tUA1mFFbCK8lM1
    http-types-0.12.3-KtvknBYx9feAUB3XBvpuc1
    lens-5.2.2-JulYBxXeVG3BN2EhZxiN3Z mtl-2.2.2
    servant-0.19.1-4nuLwn3NxceGupjg9BY5Ke
    servant-client-0.19-32L2MmaNd6q57kE6zpt8Zm
    servant-client-core-0.19-6Nux4YZM8wa3jjDVCjWuk0 text-1.2.5.0
    time-1.9.3

haddock-interfaces:   /usr/share/doc/haskell-arch-web/html/arch-web.haddock
haddock-html:         /usr/share/doc/haskell-arch-web/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

